package code.abdulrahman.bookStore;

import org.junit.Test;

import static code.abdulrahman.bookStore.Book.bookList;
import static org.junit.Assert.*;

/**
 * To work on unit tests, switch the Test Artifact in the Build Variants view.
 */
public class ExampleUnitTest {
  @Test
  public void addition_isCorrect() throws Exception {
    assertEquals(4, 2 + 2);
    assertEquals("book length is 3", bookList.length, 3, 0);
  }
}